<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594632</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405460</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-10</com:ApplicationDate>
  <com:RegistrationDate>2024-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AMETZO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenské služby v oblasti obchodního managementu týkající se informační technologie, shromažďování a analyzování informací a dat vztahujících se k obchodnímu managementu, informační a poradenské služby v oblasti profesního růstu (nikoliv poradenství o vzdělávání a školení)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání výukových kurzů v oblasti managementu informačních technologií, vzdělávací služby v oblasti informačních technologií, vzdělávací služby v oblasti počítačových systémů, vzdělávací služby v oblasti počítačového softwaru, vzdělávání v oblasti počítačů, vzdělávací služby týkající se používání počítačových systémů, vzdělávací služby týkající se používání počítačového softwaru, pořádání vzdělávacích kurzů vztahujících se k počítačům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navrhování informačních systémů, návrh informačních systémů v oblasti managementu, poradenské služby vztahující se k počítačovým informačním systémům, informační služby vztahující se k aplikaci počítačových systémů, poradenské služby zaměřené na analýzu informačních systémů, informační služby týkající se vývoje počítačových systémů, vzdálené počítačové zálohovací služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní informace, informace vztahující se k právním službám, právní služby, právní poradenství, právní poradenství a zastupování, služby v oblasti dozoru nad ochrannými známkami pro účely právního poradenství, sledování práv k duševnímu vlastnictví za účelem právního poradenství, právní poradenství týkající se práv duševního vlastnictví, prosazování práv na ochranné známky, služby v oblasti dozoru nad ochrannými známkami, registrační služby (právní), právní průzkum (rešerše), právní správa licencí, služby právní pomoci, sledování [právní služby], právní advokátní služby, služby právního zástupce, příprava právních dokumentů, právnické (komerční) služby, advokátní a právní služby, právní služby týkající se registrace ochranných známek, informační služby vztahující se k právním záležitostem, odborné poradenství vztahující se k právním záležitostem, služby v oblasti mimosoudního řešení sporů (právní služby), právní služby v oblasti práv k duševnímu vlastnictví, právní služby poskytované v souvislosti se soudními řízeními, udělování licencí [právní služby] v rámci vydávání softwaru, poskytování informací o právních službách prostřednictvím webových stránek, právní služby týkající se udělování licencí k autorským právům, právní služby pro postupy týkající se práv průmyslového vlastnictví, právní služby vztahující se k využívání práv duševního vlastnictví, správa duševního vlastnictví, prosazování práv na duševní vlastnictví, služby v oblasti duševního vlastnictví, poradenství v oblasti duševního vlastnictví, poradenství v otázkách práv duševního vlastnictví, poskytování informací o právech duševního vlastnictví, poradenství vztahující se k ochraně duševního vlastnictví, právní služby v oblasti nabývání duševního vlastnictví, správa práv duševního vlastnictví a autorských práv, poradenské služby týkající se správy duševního vlastnictví, služby monitoringu v oblasti práv k duševnímu vlastnictví, poradenské služby vztahující se k právům duševního vlastnictví, správa práv duševního vlastnictví a autorských práv pro druhé, odborné poradenské služby vztahující se k právům duševního vlastnictví, poradenství týkající se správy duševního vlastnictví a autorských práv, kompilace právních informací, výzkumné služby v oboru právních informací, správa autorských práv, služby řešení soudních sporů, konzultace v oblasti vedení sporů, služby pomoci při vedení soudních sporů, služby v oblasti mimosoudního řešení sporů, počítačová podpora při vedení soudních sporů, arbitráže, mediace a zprostředkovatelské služby v oblasti řešení sporů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
